Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 4cecaf2e6e1f479d58a115cc36b8d66807bbbbe5 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui;bundle-version="[3.107.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
 org.eclipse.papyrus.infra.widgets;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="[1.5.0,2.0.0)",
 org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="[1.7.0,2.0.0)",
 org.eclipse.core.databinding;bundle-version="[1.4.0,2.0.0)",
 org.eclipse.jface.databinding;bundle-version="[1.5.0,2.0.0)",
 org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
 org.eclipse.papyrus.infra.properties.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.e4.ui.css.core;bundle-version="[0.11.0,1.0.0)"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.widgets,
 org.eclipse.papyrus.infra.gmfdiag.widgets.editors
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.widgets.Activator
Bundle-ManifestVersion: 2
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.widgets;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

Back to the top